跳转到主要内容
POST
List a creator's recent posts with engagement

请求规范

  • 方法与路径: POST /apis/v1/influencersclub/creators-posts
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/influencersclub/creators-posts
  • Runtime 事实版本: e47bfc9371d8f25ae102df52bb3c0959a987d063de28819d0bfd5a87454b110f
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

按用量计费;默认请求预估费用:$0.01794 USD(不是固定价格)。 声明的单位费率:每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。
  • 默认请求参考估价(USD): 0.01794
  • 声明的单位费率(USD): 1e-06
  • 计费单位: provider_credit
  • 计费依据: response_units
  • 公开参考倍率: 1.0
  • 结算证据来源: response_header

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
platform
string
必填

instagram | tiktok | youtube

示例:

"instagram"

handle
string
必填

username, or a YouTube @handle

示例:

"nasa"

count
integer

posts per page — Instagram is FIXED at 12, TikTok default 30 / max 35, YouTube default 30 / max 50. The price is per request, not per post

示例:

12

pagination_token
string

cursor from the previous page's next_token

响应

成功响应